## rcpp 0.9.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Package: Rcpp
 Title: Seamless R and C++ Integration
-Version: 0.8.5
-Date: $Date: 2010-07-25 11:37:44 -0500 (Sun, 25 Jul 2010) $
-Author: Dirk Eddelbuettel and Romain Francois, with contributions 
- by Simon Urbanek, David Reiss and Douglas Bates; based on code written during 
- 2005 and 2006 by Dominick Samperi 
+Version: 0.9.0
+Date: $Date: 2010-12-19 18:36:29 -0600 (Sun, 19 Dec 2010) $
+Author: Dirk Eddelbuettel and Romain Francois, 
+ with contributions by Douglas Bates and John Chambers
 Maintainer: Dirk Eddelbuettel and Romain Francois <RomainAndDirk@r-enthusiasts.com>
 Description: The Rcpp package provides a C++ library which facilitates the 
  integration of R and C++.
@@ -29,14 +28,20 @@
  into C++. Sugar takes advantage of lazy evaluation and expression templates
  to achieve great performance while exposing a syntax that is much nicer
  to use than the equivalent low-level loop code. The "Rcpp-sugar" vignette
- gives an overview of the feature
+ gives an overview of the feature.
  .
- Several examples are included, and 735 unit tests in 329 unit test functions
+ Several examples are included, and 745 unit tests in 328 unit test functions
  provide additional usage examples.
-Depends: R (>= 2.11.0), methods
-Suggests: RUnit, inline
-SystemRequirements: GNU make
+ .
+ An earlier version of Rcpp, containing what we now call the 'classic Rcpp
+ API' was written during 2005 and 2006 by Dominick Samperi.  This code has
+ been factored out of Rcpp into the package RcppClassic and it is still
+ available for code relying on this interface. New development should use 
+ this package instead.
+Depends: R (>= 2.12.0), methods
+Suggests: RUnit, inline, rbenchmark
 URL: http://dirk.eddelbuettel.com/code/rcpp.html, http://romainfrancois.blog.free.fr/index.php?category/R-package/Rcpp
 License: GPL (>= 2)
 BugReports: http://r-forge.r-project.org/tracker/?atid=637&group_id=155&func=browse
-Packaged: 2010-07-25 16:40:57 UTC; edd
+MailingList: Please send questions and comments regarding Rcpp to rcpp-devel@lists.r-forge.r-project.org
+Packaged: 2010-12-20 00:40:07.608022 UTC; edd
