## rcpp 0.9.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: Rcpp
 Title: Seamless R and C++ Integration
-Version: 0.9.0
-Date: $Date: 2010-12-19 18:36:29 -0600 (Sun, 19 Dec 2010) $
+Version: 0.9.5
+Date: $Date: 2011-07-05 21:35:50 -0500 (Tue, 05 Jul 2011) $
 Author: Dirk Eddelbuettel and Romain Francois, 
  with contributions by Douglas Bates and John Chambers
 Maintainer: Dirk Eddelbuettel and Romain Francois <RomainAndDirk@r-enthusiasts.com>
@@ -30,7 +30,7 @@
  to use than the equivalent low-level loop code. The "Rcpp-sugar" vignette
  gives an overview of the feature.
  .
- Several examples are included, and 745 unit tests in 328 unit test functions
+ Several examples are included, and 753 unit tests in 338 unit test functions
  provide additional usage examples.
  .
  An earlier version of Rcpp, containing what we now call the 'classic Rcpp
@@ -44,4 +44,4 @@
 License: GPL (>= 2)
 BugReports: http://r-forge.r-project.org/tracker/?atid=637&group_id=155&func=browse
 MailingList: Please send questions and comments regarding Rcpp to rcpp-devel@lists.r-forge.r-project.org
-Packaged: 2010-12-20 00:40:07.608022 UTC; edd
+Packaged: 2011-07-06 02:39:36.205007 UTC; edd
