## rcpp 0.9.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: Rcpp
 Title: Seamless R and C++ Integration
-Version: 0.9.5
-Date: $Date: 2011-07-05 21:35:50 -0500 (Tue, 05 Jul 2011) $
+Version: 0.9.7
+Date: $Date: 2011-09-29 17:26:58 -0500 (Thu, 29 Sep 2011) $
 Author: Dirk Eddelbuettel and Romain Francois, 
  with contributions by Douglas Bates and John Chambers
 Maintainer: Dirk Eddelbuettel and Romain Francois <RomainAndDirk@r-enthusiasts.com>
@@ -44,4 +44,4 @@
 License: GPL (>= 2)
 BugReports: http://r-forge.r-project.org/tracker/?atid=637&group_id=155&func=browse
 MailingList: Please send questions and comments regarding Rcpp to rcpp-devel@lists.r-forge.r-project.org
-Packaged: 2011-07-06 02:39:36.205007 UTC; edd
+Packaged: 2011-09-29 22:31:03.21069 UTC; edd
