## rcpp 0.9.10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: Rcpp
 Title: Seamless R and C++ Integration
-Version: 0.9.9
-Date: $Date: 2011-12-25 14:14:33 -0600 (Sun, 25 Dec 2011) $
-Author: Dirk Eddelbuettel and Romain Francois, 
- with contributions by Douglas Bates and John Chambers
+Version: 0.9.10
+Date: $Date: 2012-02-16 14:06:32 -0600 (Thu, 16 Feb 2012) $
+Author: Dirk Eddelbuettel and Romain Francois, with contributions 
+ by Douglas Bates and John Chambers
 Maintainer: Dirk Eddelbuettel and Romain Francois <RomainAndDirk@r-enthusiasts.com>
-Description: The Rcpp package provides a C++ library which facilitates the 
- integration of R and C++.
+Description: The Rcpp package provides R functions as well as a C++ library
+ which facilitate the integration of R and C++.
  .
   R data types (SEXP) are matched to C++ objects in a class hierarchy.  All R
  types are supported (vectors, functions, environment, etc ...)  and each
@@ -36,12 +36,12 @@
   An earlier version of Rcpp, containing what we now call the 'classic Rcpp
  API' was written during 2005 and 2006 by Dominick Samperi.  This code has
  been factored out of Rcpp into the package RcppClassic, and it is still
- available for code relying on the older interface. New development, however, 
- should use the Rcpp package instead.
+ available for code relying on the older interface. New development should 
+ use alwayse use this Rcpp package instead.
 Depends: R (>= 2.12.0), methods
 Suggests: RUnit, inline, rbenchmark
 URL: http://dirk.eddelbuettel.com/code/rcpp.html, http://romainfrancois.blog.free.fr/index.php?category/R-package/Rcpp
 License: GPL (>= 2)
 BugReports: http://r-forge.r-project.org/tracker/?atid=637&group_id=155&func=browse
 MailingList: Please send questions and comments regarding Rcpp to rcpp-devel@lists.r-forge.r-project.org
-Packaged: 2011-12-25 20:19:57.44161 UTC; edd
+Packaged: 2012-02-16 21:08:45.015763 UTC; edd
