## rcpp 0.9.13

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Package: Rcpp
 Title: Seamless R and C++ Integration
-Version: 0.9.10
-Date: $Date: 2012-02-16 14:06:32 -0600 (Thu, 16 Feb 2012) $
+Version: 0.9.13
+Date: $Date: 2012-06-28 23:06:24 -0500 (Thu, 28 Jun 2012) $
 Author: Dirk Eddelbuettel and Romain Francois, with contributions 
  by Douglas Bates and John Chambers
-Maintainer: Dirk Eddelbuettel and Romain Francois <RomainAndDirk@r-enthusiasts.com>
+Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Description: The Rcpp package provides R functions as well as a C++ library
  which facilitate the integration of R and C++.
  .
@@ -30,18 +30,19 @@
  to use than the equivalent low-level loop code. The "Rcpp-sugar" vignette
  gives an overview of the feature.
  .
-  Several examples are included, and more than 750 unit tests in over 330 unit
+  Several examples are included, and more than 770 unit tests in over 349 unit
  test functions provide additional usage examples.
  .
   An earlier version of Rcpp, containing what we now call the 'classic Rcpp
  API' was written during 2005 and 2006 by Dominick Samperi.  This code has
  been factored out of Rcpp into the package RcppClassic, and it is still
  available for code relying on the older interface. New development should 
- use alwayse use this Rcpp package instead.
-Depends: R (>= 2.12.0), methods
+ always use this Rcpp package instead.
+Depends: R (>= 2.15.1)
+Imports: methods
 Suggests: RUnit, inline, rbenchmark
 URL: http://dirk.eddelbuettel.com/code/rcpp.html, http://romainfrancois.blog.free.fr/index.php?category/R-package/Rcpp
 License: GPL (>= 2)
 BugReports: http://r-forge.r-project.org/tracker/?atid=637&group_id=155&func=browse
 MailingList: Please send questions and comments regarding Rcpp to rcpp-devel@lists.r-forge.r-project.org
-Packaged: 2012-02-16 21:08:45.015763 UTC; edd
+Packaged: 2012-06-29 04:19:27.598767 UTC; edd
