## rcpp 0.10.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: Rcpp
 Title: Seamless R and C++ Integration
-Version: 0.9.13
-Date: $Date: 2012-06-28 23:06:24 -0500 (Thu, 28 Jun 2012) $
+Version: 0.10.2
+Date: $Date: 2012-12-21 06:24:27 -0600 (Fri, 21 Dec 2012) $
 Author: Dirk Eddelbuettel and Romain Francois, with contributions 
- by Douglas Bates and John Chambers
+ by Douglas Bates, John Chambers and JJ Allaire
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Description: The Rcpp package provides R functions as well as a C++ library
  which facilitate the integration of R and C++.
@@ -30,7 +30,14 @@
  to use than the equivalent low-level loop code. The "Rcpp-sugar" vignette
  gives an overview of the feature.
  .
-  Several examples are included, and more than 770 unit tests in over 349 unit
+  Rcpp attributes provide a high-level syntax for declaring C++
+ functions as callable from R and automatically generating the code
+ required to invoke them.  Attributes are intended to facilitate both
+ interactive use of C++ within R sessions as well as to support R
+ package development. Attributes are built on top of Rcpp modules and
+ their implementation is based on previous work in the inline package.
+ .
+  Many examples are included, and over 870 unit tests in over 390 unit
  test functions provide additional usage examples.
  .
   An earlier version of Rcpp, containing what we now call the 'classic Rcpp
@@ -45,4 +52,4 @@
 License: GPL (>= 2)
 BugReports: http://r-forge.r-project.org/tracker/?atid=637&group_id=155&func=browse
 MailingList: Please send questions and comments regarding Rcpp to rcpp-devel@lists.r-forge.r-project.org
-Packaged: 2012-06-29 04:19:27.598767 UTC; edd
+Packaged: 2012-12-21 12:29:41.246628 UTC; edd
