## rcpp 0.10.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: Rcpp
 Title: Seamless R and C++ Integration
-Version: 0.10.2
-Date: $Date: 2012-12-21 06:24:27 -0600 (Fri, 21 Dec 2012) $
+Version: 0.10.4
+Date: $Date: 2013-06-23 10:24:59 -0500 (Sun, 23 Jun 2013) $
 Author: Dirk Eddelbuettel and Romain Francois, with contributions 
  by Douglas Bates, John Chambers and JJ Allaire
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
@@ -37,7 +37,7 @@
  package development. Attributes are built on top of Rcpp modules and
  their implementation is based on previous work in the inline package.
  .
-  Many examples are included, and over 870 unit tests in over 390 unit
+  Many examples are included, and around 881 unit tests in 412 unit
  test functions provide additional usage examples.
  .
   An earlier version of Rcpp, containing what we now call the 'classic Rcpp
@@ -45,11 +45,15 @@
  been factored out of Rcpp into the package RcppClassic, and it is still
  available for code relying on the older interface. New development should 
  always use this Rcpp package instead.
+ .
+  Additional documentation is available via the paper by Eddelbuettel and
+ Francois (2011, JSS) paper and the book by Eddelbuettel (2013, Springer); 
+ see 'citation("Rcpp")' for details.
 Depends: R (>= 2.15.1)
 Imports: methods
 Suggests: RUnit, inline, rbenchmark
-URL: http://dirk.eddelbuettel.com/code/rcpp.html, http://romainfrancois.blog.free.fr/index.php?category/R-package/Rcpp
+URL: http://www.rcpp.org, http://dirk.eddelbuettel.com/code/rcpp.html, http://blog.r-enthusiasts.com/tag/rcpp/
 License: GPL (>= 2)
 BugReports: http://r-forge.r-project.org/tracker/?atid=637&group_id=155&func=browse
 MailingList: Please send questions and comments regarding Rcpp to rcpp-devel@lists.r-forge.r-project.org
-Packaged: 2012-12-21 12:29:41.246628 UTC; edd
+Packaged: 2013-06-24 00:20:01.52137 UTC; edd
