=== debian/control ===
Source: rcpp
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.0.2), cdbs, r-cran-codetools
Standards-Version: 3.9.5
Homepage: http://dirk.eddelbuettel.com/code/rcpp.html

Package: r-cran-rcpp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, littler
Suggests: r-cran-inline
Description: GNU R package for Seamless R and C++ Integration
 The Rcpp package provides a C++ library which facilitates the
 integration of R and C++.
 .
 R data types (SEXP) are matched to C++ objects in a class hierarchy.  All R
 types are supported (vectors, functions, environment, etc ...)  and each
 type is mapped to a dedicated class. For example, numeric vectors are
 represented as instances of the Rcpp::NumericVector class, environments are
 represented as instances of Rcpp::Environment, functions are represented as
 Rcpp::Function, etc ... The "Rcpp-introduction" vignette provides a good
 entry point to Rcpp. 
 .
 Conversion from C++ to R and back is driven by the templates Rcpp::wrap 
 and Rcpp::as which are highly flexible and extensible, as documented
 in the "Rcpp-extending" vignette.
 .
 Rcpp also provides Rcpp modules, a framework that allows exposing 
 C++ functions and classes to the R level. The "Rcpp-modules" vignette
 details the current set of features of Rcpp-modules. 
 .
 Rcpp includes a concept called Rcpp sugar that brings many R functions
 into C++. Sugar takes advantage of lazy evaluation and expression templates
 to achieve great performance while exposing a syntax that is much nicer
 to use than the equivalent low-level loop code. The "Rcpp-sugar" vignette
 gives an overview of the feature.
 .
 Rcpp attributes provide a high-level syntax for declaring C++
 functions as callable from R and automatically generating the code
 required to invoke them.  Attributes are intended to facilitate both
 interactive use of C++ within R sessions as well as to support R
 package development. Attributes are built on top of Rcpp modules and
 their implementation is based on previous work in the inline package.
 .
 Many examples are included, and around 891 unit tests in 430 unit
 test functions provide additional usage examples.
 .
 An earlier version of Rcpp, containing what we now call the 'classic Rcpp
 API' was written during 2005 and 2006 by Dominick Samperi.  This code has
 been factored out of Rcpp into the package RcppClassic and it is still
 available for code relying on this interface. New development should use 
 this package instead.
 .
 Additional documentation is available via the paper by Eddelbuettel and
 Francois (2011, JSS) paper and the book by Eddelbuettel (2013, Springer); 
 see 'citation("Rcpp")' for details.
