## rcpp 0.12.3

=== DESCRIPTION ===
Package: Rcpp
Title: Seamless R and C++ Integration
Version: 0.12.3
Date: 2016-01-10
Author: Dirk Eddelbuettel, Romain Francois, JJ Allaire, Kevin Ushey, 
 Qiang Kou, Douglas Bates and John Chambers
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Description: The 'Rcpp' package provides R functions as well as C++ classes which
 offer a seamless integration of R and C++. Many R data types and objects can be
 mapped back and forth to C++ equivalents which facilitates both writing of new
 code as well as easier integration of third-party libraries. Documentation 
 about 'Rcpp' is provided by several vignettes included in this package, via the 
 'Rcpp Gallery' site at <http://gallery.rcpp.org>, the paper by Eddelbuettel and 
 Francois (2011, JSS), and the book by Eddelbuettel (2013, Springer); see 
 'citation("Rcpp")' for details on these last two.
Depends: R (>= 3.0.0)
Imports: methods, utils
Suggests: RUnit, inline, rbenchmark, highlight, pkgKitten (>= 0.1.2)
VignetteBuilder: highlight
URL: http://www.rcpp.org, http://dirk.eddelbuettel.com/code/rcpp.html,
        https://github.com/RcppCore/Rcpp
License: GPL (>= 2)
BugReports: https://github.com/RcppCore/Rcpp/issues
MailingList: Please send questions and comments regarding Rcpp to
        rcpp-devel@lists.r-forge.r-project.org
NeedsCompilation: yes
Packaged: 2016-01-10 14:49:40.672352 UTC; edd
Repository: CRAN
Date/Publication: 2016-01-10 22:18:26
